[
null,
{"id":1,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"Below are spaces for when you would like to display \nitems above the recovery items.","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"-----Spare","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":2,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"The battery ran out using navigator to get here.","effects":[],"hitType":0,"iconIndex":244,"itypeId":2,"name":"Cell Phone","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":3,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"The cartoon character key fob lost his head\nsome years ago.","effects":[],"hitType":0,"iconIndex":195,"itypeId":2,"name":"Car Key","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":4,"animationId":0,"consumable":false,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"It's me.\nWhy does everyone look like a criminal in ID photos?","effects":[],"hitType":0,"iconIndex":188,"itypeId":2,"name":"ID Card","note":"","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0}
]